
TYPO3.Neos - Task # 8699

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2010-07-06 Assigned To: Sebastian Kurfuerst
Updated: 2012-08-31 Due date:
Subject: If the Frontend Editor looses focus, all Content Element Fields must be saved correctly
Description

This means data might have to be splitted on either the server or the client side, for the sub-elements to work.

Related issues:
related to Base Distribution - Story # 7923: As Magarethe I want to edit cont... Resolved

History
#1 - 2010-07-06 14:12 - Sebastian Kurfuerst
- Category set to JavaScript

#2 - 2010-07-28 16:33 - Sebastian Kurfuerst
- File typo3-single-elements-aloha.patch added
- Status changed from New to Accepted
- Assigned To set to Sebastian Kurfuerst
- % Done changed from 0 to 30

Hey,

please see the attached patch; it changes the behavior from a single aloha Element to using multiple aloha elements.

At least this feels a lot cleaner :-)

Greets,
Sebastian

#3 - 2010-07-28 17:11 - Sebastian Kurfuerst

patch is committed now.

#4 - 2010-08-20 12:37 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 30 to 100

#5 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Category deleted (JavaScript)
- Target version deleted (593)

#6 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
Files
typo3-single-elements-aloha.patch 3 kB 2010-07-28 Sebastian Kurfuerst
